Subject: [Project Central] Re: SSL Renewal
From: "Angela Medlar" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Thu, 12 Mar 2009 13:16:42 +0000 (UTC)

--- Reply ABOVE THIS LINE to post a comment to the project ---

Company: Prospect Smarter - HA
Project: LLPS
Link: https://prospectsmarter.updatelog.com/C32306809

Angela Medlar commented on a message:

   I'm a bit confused myself because we did pay for it and you're
   right, you did too. I went into GoDaddy and it looks like it
   just needs to be setup. It's asking for Certificate Requestor
   Information. I think this is something you'll need to give me,
   explanation here: https://certs.godaddy.com/CSRgeneration.go
   Here's an example of one https://certs.godaddy.com/SampleCSR.go
   If you can get this over to me, I'll go through the steps. I
   apologize if I've confused things, this is my first pass at
   renewing an SSL!
   Thanks, Angela

..........................................................................

See the original message, view this comment, and download attachments at:
https://prospectsmarter.updatelog.com/C32306809

You can always check the Overview for the latest project activity:
https://prospectsmarter.updatelog.com/projects/1536530/project/log

To stop receiving emails when comments are posted to this message, visit:
https://prospectsmarter.updatelog.com/posts/18785514/subscription/unsubscribe